<!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-static-top" style='background-color:   #ffff99;border: 10px dotted black;background-size: 80px 60;pxborder: 10px solid transparent;
    padding: 15px;
    border-image: url(http://codeitdown.com/samples/svg_border.svg) 30 round;'>
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span> 
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{% url 'lab-4:index' %}" style="font-weight: bold;color: #b30000;font-family: algerian; font-size: 200%;">Home</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <!-- LINK MENUJU table, dan link menuju home#form -->
            <li><a href="{% url 'lab-4:index' %}#form" style="font-weight: bold;color: #b30000;font-family: algerian; font-size: 200%"> Form </a></li>
            <li><a href="{% url 'lab-4:result_table' %}" style="font-weight: bold;color: #b30000;font-family: algerian; font-size: 200%;"> Messages Table </a> </li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
